import { ComponentFixture, TestBed } from '@angular/core/testing';

import { SchoolDetailPageComponent } from './school-detail-page.component';

describe('SchoolDetailPageComponent', () => {
  let component: SchoolDetailPageComponent;
  let fixture: ComponentFixture<SchoolDetailPageComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ SchoolDetailPageComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(SchoolDetailPageComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
